/*
Theme: 
Version: 
Author: Dwarakamai.in
Description: 
*/
/******************************
* CSS RESET                   *
******************************/
.download_app {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #ddd;
  display: block;
  overflow: hidden;
}
.download_app h3 {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}
.col-5.appimg {
  text-align: left;
}
.col-5.appimg img {
  margin-top: -30px;
  width: 70%;
}
.col-5.app_content {
  display: block;
  margin-top: 112px;
  overflow: hidden;
}
.col-5.app_content > p {
  font-weight: 300;
  line-height: 17px;
  margin: 0;
  padding: 0;
}
.col-5.app_content > h2 {
  margin: 0;
}
.app_img {
  display: block;
  margin-top: 60px;
  overflow: hidden;
}
.app_img ul {
  margin: 0;
  padding: 0;
}
.app_img li {
  display: inline-block;
  list-style: outside none none;
}
.app_img img {
  width: 100%;
}
.mail_list input[type="text"] {
  border: 1px solid #ddd !important;
  width: 85% !important;
}
.mail_list {
  display: block;
  overflow: hidden;
}
.pretty_effect {
  display: block;
  overflow: hidden;
}
.pretty_effect > li {
  float: left;
  list-style: outside none none;
  margin-bottom: 40px;
  margin-right: 3%;
  width: 30%;
}
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
body {
	background: #f0f0f0;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;

}

a{
	text-decoration:none;
}
p{
	font-size:14px;
	line-height:19px;
	padding:10px 0;
	font-weight:normal;
	float:left;
	
}
.landing {
	width:100%;
	height:100vh;
	margin:0;
	padding:0;
	background:url(../images/landing-bg.jpg) 0 0 no-repeat;
	background-size: 100% 100%;
}
.landing-container{
	position:absolute;
	top:35%;
	width:30%;
	margin:0 35%;
}

header{
	background: url(../images/tile.jpg) 0 0 repeat-y;
	overflow:hidden;
}

.logo{
	
	width:13%;
	float:left;
	height:120px;
	margin:0%;
	
}


.container{
	width:84%;
	margin:0 8%;
	padding:1% 0;
	float:left;
	
	
}
.clr{ 
	clear:both;
	}



.nav {
		text-transform:uppercase;
		font-size:14px;
		margin:15px auto;
		padding:10px 10px 0 10px;
	font-family: "Signika" Arial, Helvetica, sans-serif;

}
	
.nav {
    	float: right;
}

.nav ul {
	margin:0;
	padding:0;
	list-style:none;
	
}

.nav ul li {
	float:left;
}

.nav ul li a {
	float: left;
	color:#fff;
	margin: 20px 0px 0px 0px;
	padding:10px 15px;
	text-decoration:none;
	background:url(http://sweetwatertavern.net/images/menubor.png) center right no-repeat;
	transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
transition: background 0.3s ease-in;
	}


.nav li ul li a {
	float: left;
	color:#583c16;
	margin:0;
	padding:15px 15px;
	text-decoration:none;
	transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
transition: background 0.3s ease-in;
	}

.nav li a:hover, .nav li:hover > a, .nav li ul a:hover,  .nav ul li li:hover > a  {
    	color: #ce8c17;
}



.nav ul li a:active {
    	color: #ce8c17;
}

.nav li ul a:hover,  .nav ul li li:hover > a  {
	color: #ce8c17;
}



.nav li ul {
    left: -999em;
    margin: 58px 0 0;
    position: absolute;
    width: 285px;
    z-index: 9999;
	background:#fff;
	border:1px solid #eee;
	box-shadow:1px 2px 2px #ddd;
}

.nav li:hover ul {
    	left: auto;
		
}

.nav li ul a {
    	width: 255px;
		height:auto;
		font-size:12px;
		border-bottom:1px solid #ddd;
		transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
transition: background 0.3s ease-in;
}

.nav li li ul {
    	margin: -1px 0 0 160px;
    	visibility:hidden;
}

.nav li li:hover ul {
    	visibility:visible;
}

.nav ul ul li:last-child > a {
}

.nav ul ul ul li:first-child > a {
}


.arr {
	color:#000;
	font-size:18px;
	line-height:0;
	margin-left:10px;
	font-family:Verdana, Geneva, sans-serif;
}

.resnav{
	font-family: "Signika" Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight:normal;
  color:#fff;
  display:none;
  padding:10px 15px;
  margin:1%;
  background:#583c16;
  
}
.resnav + input{
  display:none;
}
.resnav + input + *{
  display:block;
}
.resnav+ input:checked + *{
  display:none;
}
.res{ font-size: large; font-weight:bolder; float:right; }

.sliderWrap{
	width:100%;
	overflow:hidden;
	
}

.sliderWrap img{
	width:100%;
	overflow:hidden;
	
}

.sliderHC {
    width: 90%;
    float: left;
    position: absolute;
    color: #fff;
    margin: -50px 8% 0  8%;
	text-transform:uppercase;
	z-index:9999;
}

.slider-wrapper { 
	width: 100%; 
	margin: 0 auto;
}


.titleh{
	background:#583c16;
	color:#fff;
	padding:1% 10%;
	font-size:19px;
	float:left;
	width:80%;
	    z-index: 9;
    position: relative;
	
	
}


.titlec{
	background:#000 /*#583c16 url(../images/tile.jpg) center center no-repeat*/;
	color:#fff;
	padding:1% 10%;
	font-size:19px;
	float:left;
	width:80%;
	    z-index: 9;
    position: relative;
	
	
}


.aimg{ margin:0 0 20px 20px;
    border: 4px solid #E28B0F;

 }
footer{
	background:#fff;
	overflow:hidden;
	float:left;
}

.homeat{
	width:100%;
	overflow:hidden;
	background:#fff url(../images/homeabt.png) 0 0 no-repeat;
	background-size:100% 100%;
	padding:0%;
	
}
.homeat h2{
	color:#e59420;
	margin:0;
	padding:25px 0 8px 0;
}
.homeat p{
	font-size:15px;
	padding:0 20px 0 0;
	margin:0;
}

.col-6{
	width:60%;
	float:left;
	overflow:hidden;
	margin:0;
	
}

.col-5{
	width:50%;
	float:left;
	overflow:hidden;
	margin:0;
	
}

.col-4{
	width:40%;
	float:left;
	overflow:hidden;
	margin:0;
	
}


.col-3{
	width:30%;
	float:left;
	overflow:hidden;
	margin:0 0 3% 0;
	
}



.col-2{
	width:20%;
	float:left;
	overflow:hidden;
	margin:0 0 3% 0;
	
}
.col-2 a{
	width:90%;
	float:left;
	margin-right:10%;
	text-align:right;
	color:#7F391B;
	text-decoration:none;
	
}

.col-2 h2{
	font-size:14px;
	color:#e59420;
	font-weight:normal;
	text-decoration:none;
	margin:0;
	padding:0;
	
}

.col-2 p{
	padding:0;
	margin:0;
}

.col-1{
	width:22%;
	float:left;
	overflow:hidden;
	margin:3% 1% 3% 0;
	
}

.col-1 a{
	color:#e59420;
	text-decoration:none;
	
}

.col-1 p{
	font-size:14px;
	padding:0;
	margin:0;
}

.col-1 h2{
	font-size:18px;
	font-weight:600;
	padding:8px 0;
	margin:0;
}

.col-1a{
	width:29%;
	float:left;
	overflow:hidden;
	margin:3% 1% 3% 0;
	
}

.col-1a a{
	color:#e59420;
	text-decoration:none;
	
}

.col-1a p{
	font-size:14px;
	padding:0;
	margin:0;
}

.col-1a h2{
	font-size:18px;
	font-weight:600;
	padding:8px 0;
	margin:0;
}


.copyWrap{
	width:100%;
	float:left;
	background:#000;
	overflow:hidden;
	padding:20px 0;
}
.copyWrap p{
	font-size:12px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}

.menu{
	width:60%;
	float:left;
	
}

.menu a{
	font-size:15px;
	font-weight:normal;
	color:#f0f0f0;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 10px 0 0;
	
}

.social{
	width:40%;
	float:right;
	
}
.whtbr{ padding:5%; border:1px solid #ddd; background:#fff; width:80%; overflow:hidden; }
.cont{ }
.cont strong{ color:#E5921D; font-weight:400; padding-bottom:10px;  }
.cont hr{ border:1px solid #ddd;   }
.formc{ margin:0 0 0 5%;}
.formc h2{ font-size:30px; font-weight:normal; padding:5px; margin:0;}
.formc input[type="text"]{ width:100%; padding: 15px;  margin: 6px 0;  border: none;}
.formc select{ width:100%; padding: 15px;  margin: 7px 0;  border: none;}
.formc textarea{ width:100%; padding: 5px;  margin: 5px 0;  border: none;}
.formc input[type="submit"],button_1,.button_2{  padding: 15px 25px;  background-color: #E5921D;  border: none;  float: right;  margin: 8px 0; cursor:pointer; }
.formc input[type="submit"]:hover,,button_1:hover,.button_2:hover{ background-color:#333; color:#fff; }


@media only screen and (min-width: 768px) and (max-width: 1200px) {
.pretty_effect > li {
  width: 46%;
}
.fancybox > img {
  width: 100%;
}

}
  	
   
@media only screen and (min-width: 0px) and (max-width: 700px) { 
.pretty_effect > li {
  width: 46%;
}
.fancybox > img {
  width: 100%;
}
.landing-container{ width:80%; margin:0 10% !important; top:25%;}
.logo{ width:80%; margin:2% 10%; float:left; height:auto;}
.nav ul li a { width:86%; margin:0; border-bottom:1px solid #ddd; }
.nav ul li { width:100%;  display: inline;}
.nav li ul { position: relative; display: run-in; left:0; margin:0; width:100%; background:none; box-shadow:none; border:none;}
.nav li li ul { margin:0; position:relative; visibility:visible; background:none;}
.nav li ul li a { border:none; color:#555; border-bottom:1px solid #ddd;}
.resnav{  display:block;  float: left; width: 90%; }
.resnav + input + *{  display:none; }
.resnav+ input:checked + *{ display:block; }
.col-1,.col-1a,.col-2,.col-3,.col-4,.col-5,.col-6{ width:100%;}
.homeat{ width:100%; padding:0 !important; background:#fff url(../images/homeabt1.png) 0 0 no-repeat }
.homeat h2{ padding:5% 5% 0 5% !important;}
.homeat p {padding-top:5%!important;padding-left:5%!important;padding-right:5%!important;padding-bottom:5%!important; }
.Hcaption{ width:87% !important; margin-right:5% !important; margin-left:5% !important;}
.col-2, .col-2 p, .col-2 h2,.col-2 strong{ text-align:center !important; width:100%;}
.lt .itemImage{  left: 0px !important; right: auto; top: -260px;}
.itemImage{ top:-265px !important; right:0 !important;}
.column{ width:100% !important;}
.menu, .social{ width:100%; text-align:center;}
.menu p{ text-align:center !important; width:100%;}
}

/* CUSTOM CSS STARTS FROM HERE
================================== */
.food-truck-content h2 {
    margin-bottom: 0;
}

.food-truck-content p, .food-truck-content li {
    margin-top: 0 !important;
    padding-top: 5px;
    font-size: 14px !important;
}

form.formc[name="foodtruck"] {
    margin-left: 0;
}

form.formc[name="foodtruck"] label {
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    display: inline-block;
    margin-bottom: 2px;
}

form.formc[name="foodtruck"] input[type="checkbox"] {
    height: 17px;
    width: 17px;
    position: relative;
    top: 4px;
}

form.formc[name="foodtruck"] input[type="checkbox"]+label {
    font-size: 13px;
}

form.formc[name="foodtruck"] h2 {
    padding: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 25px;
    margin-top: 0;
}

form.formc[name="foodtruck"] hr, .food-truck-content hr {
    margin: 36px 0;
    display: inline-block;
    width: 100%;
    border-top: 1px solid #ccc;
}

form.formc[name="foodtruck"] p {
    margin-bottom: 0;
}

form.formc[name="foodtruck"] ul {
    list-style: none;
    padding-left: 0;
}

form.formc[name="foodtruck"] ul li {
    width: 100%;
    display: block;
    clear: both;
    margin-bottom: 9px;
    font-size: 14px;
}

form.formc[name="foodtruck"] textarea {
    box-sizing: border-box;
    font-family: Arial;
    min-height: 90px;
}

form.formc[name="foodtruck"] input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 80px;
}
.food-truck-content h3 {
    margin-bottom: 0;
}

.food-truck-content p {
    margin-top: 0;
}

.food-truck-content tr td {
    width: 33%;
}

.van-image {
    clear: both;
    text-align: center;
    margin-bottom: 40px;
}
.food-truck-form {
    border-top: 1px solid #ccc;
    padding-top: 30px;
    margin-top: 70px;
}

.checkbox-col {
    width: 49%;
    display: inline-block;
}

@media only screen and (min-width: 0px) and (max-width: 480px) { 
.pretty_effect > li {
  width: 100%;
}
.fancybox > img {
  width: 100%;
}
}